{
  "name": "@instaffogmbh/json-schema-deref",
  "version": "0.1.1",
  "description": "",
  "main": "index.js",
  "bin": "./index.js",
  "dependencies": {
    "@apidevtools/json-schema-ref-parser": "^8.0.0"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
